/* Basics */
/* Reset all elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td {
	border:0pt none;
	font-size:100%;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
body{
	margin:0px;
	padding:0px;
	background:url(../images/bg_body.gif) repeat-x top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#414042;
}
:focus{
	outline:0 !important;
}
							
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
* {
	margin:0pt;
	padding:0pt;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clearB{
	clear:both;
}
.marginA{
	margin:auto;
}
a img{
	border:0px;
}
form, table{
	padding:0px;
	margin:0px;
}
p, h1, h2, h3, h4, h5{
	padding:0px 0px 13px 0px;
	margin:0px;
}
#wrapper{
	width:905px;
}
.hlogo{
	padding-top:8px;
}
#index{
	background:url(../images/bg_body_index.gif) repeat-x top;
}
#homebanner{
	
}
.hb1{
	width:239px;
}
.hb2{
	width:656px;
	margin-top:-19px;
	background-image:url(/media/img/brb-electrical-flash.jpg);
	background-repeat:no-repeat;
}


.col1{
	width:200px;
}
.col1 a{
	display:block;
	padding-top:5px;
}
.col2{
	width:645px;
}
#body{
	padding-top:30px;
	padding-bottom:20px;
        min-height:200px;
}
h2{
	font-size:14px;
	color:#ec008c;
}
h1{
	font-size:22px;
	background:url(../images/bg_h1.gif) repeat-x bottom;
	font-weight:normal;
	padding-bottom:12px;
	margin-bottom:10px;
}								
											/*=== Header ===*/
#header{

}
.heading{
	height:55px;
}
#head_top{
	height:47px;
	color:#FFFFFF;
	text-align:right;
	padding-top:0px;
}
#head_top img{
	margin-top:-2px;
}
#head_top2{
	height:137px;
}
.hlogo{
	width:116px;
}
.hdot{
	width:83px;
	height:63px;
	background:url(../images/bg_dots.gif) bottom repeat-x;
}
.menu{
	width:697px;
	height:116px;
	padding-top:10px;
}
#menu{}
a{
	color:#00aeef;
	text-decoration:none;
}										
											/*=== Body ===*/

.sbox ul{
	padding:0 0 0 1px;
	margin:0px;
	list-style:inside;
}

.sbox ul{
	margin-left:-7px;
	
}

.sbox ul li a{
	padding-left:10px;
	padding-top:2px;
	 display: inline-block;
	
}

.sbox p{
	padding-bottom:0px;
}
.sbox{
	margin-bottom:25px;
}



h3{
	background:url(../images/bg_dots.gif) repeat-x bottom;
	padding-bottom:9px;
	margin-bottom:7px;
	color:#ec008c;
	font-size:13px;
}
img.right{
	padding:0 0 0px 9px;
}
.bcol1{
	width:303px;
}
.bcol2{
	width:303px;
}
.content{
	padding-bottom:30px;
	line-height:140%;
}
.content ul{
	margin-left:17px;
}

.blocktwo p, .blocktwo h2{
	padding-bottom:7px;
}
.heading h1{
	background:none;
	color:#FFFFFF;
	padding:15px 0 0 257px;
}						
											/*=== Footer ===*/
#footer ul {
	margin:0;
	padding:0;
}
#footerx{
	width:905px;
	line-height:150%;	
}
.footer_wrap{
	 background:url(../images/bg_footer.gif) repeat-x top #48484a;
	 min-width:770px;
	 padding-top:30px;
}
#footer ul li{
	display:inline;	
}
#footer ul li a{
	color:#c0c0c0;
	border-right:1px solid #c0c0c0;
	padding:0 17px 0 10px;
	text-decoration:none;
	font:12px Arial, Helvetica, sans-serif;
}
#footer ul li a:hover {
	text-decoration:underline;
}
#nb a{
	border:0px !important;
}
.foot1{
	width:170px;
}
.foot2{
	width:253px;
	color:#ffffff;
	background:url(../images/bg_sep.gif) repeat-y right;
	min-height:180px;
	height:auto !important;
	height:180px;
}
.foot2 span, .yellow{
	color:#fff200;
	font-size: 1.1em;
}
.foot3{
	width:164px;
	background:url(../images/bg_sep.gif) repeat-y right;
	min-height:180px;
	height:auto !important;
	height:180px;
}
.foot3 a, .foot4 a{
	color:#a7a9ac;
}

.foot3 ul, .foot4 ul{
	list-style:none;
	padding-left:18px;
}
.foot4 ul{
	padding-left:0px;
}
.foot3 ul li, .foot4 ul li{
	padding:1px 0px;
}
.foot4{
	width:280px;
	color:#a7a9ac;
	padding-left:20px;
}
#footerx{
	padding:0 0 15px 0px;
}
